@charset "utf-8";
/* CSS Document */

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}

div, p { display: block; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	color: #86956e;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/rxqs0215/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.cPink,.cPink a:link,.cPink a:visited,.cPink a:active { color: #f4c9c9; text-decoration: none; }

.cPink a:hover{ color: #f4c9c9; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover{ color: #000; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 22px;}

.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}

.p14{ font-size: 14px;	line-height: 25px;}

.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}

.pdTop8{ padding-Top: 8px; }

.pdLeft5{ padding-left: 5px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdRight20{ padding-right: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft40{ padding-left: 40px; }

.pdLeft45{ padding-left: 45px; }

.pdTop3 {
	padding-top: 3px;
}

.pdTop10 {
	padding-top: 10px;
}

ul, ol, dl, li { list-style: none; }

/*---JTlist1---*/

.jtList1{ width:100%; padding:0 auto; margin:0 0px 6px 0px;}

.jtList1 img{
	width:133px;
	height:100px;
	display:block;
	margin: 0px;
	padding: 4px;
}

.jtList1 ul{ padding:3px 2px 0 5px; margin:2px 3px 0 2px; }

.jtList1 li{
	float:left;
	margin:0px 5px 5px 5px;
	text-align:center;
	width:133px;
	height:100px;

}

.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:14px;
	color:#0e2a42;
	text-decoration:none;
	padding:2px 0px 2px 0px;
	font-weight: normal;
}

.jtList1 li a:hover{ font-size:14px; color:#0e2a42; text-decoration: underline;font-weight: normal; }

.jtList1 li span{ clear:both; text-align:center; width:168px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}

/*---JTlist2---*/

.jtList2{ width:100%; padding:0 auto; margin:0 0px 6px 0px;}

.jtList2 img{
	width:133px;
	height:100px;
	display:block;
	margin: 0px;
	padding: 4px;
}

.jtList2 ul{ padding:3px 6px 0 8px; margin:2px 3px 0 7px; }

.jtList2 li{
	float:left;
	margin:0px 7px 5px 7px;
	text-align:center;
	width:133px;
	height:100px;

}

.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:14px;
	color:#0e2a42;
	text-decoration:none;
	padding:2px 0px 2px 0px;
	font-weight: normal;
}

.jtList2 li a:hover{ font-size:14px; color:#0e2a42; text-decoration: underline;font-weight: normal; }

.jtList2 li span{ clear:both; text-align:center; width:168px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}



.BBSlist{ padding:10px 0; margin:0 auto; width:390px; }

.BBSlist li{ float:left;clear:both; width:390px; height:18px;padding:4px 0 4px 5px; margin:0;}

.BBSlist li,.BBSlist li a{line-height:18px; font-size:14px; color:#fff; text-decoration:none;}

.BBSlist li a:hover{line-height:18px; font-size:14px; color:#fff; text-decoration: underline;}

.BBSlist li span{ float:right; width:63px; font-size:14px; color:#fff; height:18px; line-height:18px; text-align:center;}

.clear { clear: both; zoom:1;}

#moreNewlinw{ clear:both;  text-align:right; padding:5px 10px 0 120px; margin:0; width:260px; font-size:14px; color:#fff;}

#moreNewlinw a{ font-size:14px; color:#fff;}



/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 30px 0  0 10px; float: left; }

#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-left: 20px;
	
}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
